PT ARITA - Bug #1243

Mobile Arita Pengajuan Leave
06/15/2022 02:37 PM - Moch Alinafia

Status: Closed
Priority: High
Assignee: Moch Alinafia
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

06/15/2022

0%
0.00 hour
0.00 hour

Description

Dear Mang Wanto
Tolong di bantu untuk pengajuan leave arita tidak dapa terproses

Tl T

Cuti Tahunan 12 Hari

Criginal Quota:12

Remaining =11

2022-06-17

2022-06-17

Durakion =1

Attach File Max ; 500 KB

Submit

Home

license = arita
user = miinovais
login 123Aa

History

#1 - 06/16/2022 03:07 PM - Saswanto Tampan
- File PUBLISH.7z added
- Status changed from New to Developing

- Assignee changed from Saswanto Tampan to Moch Alinafia

update api mobile (Backup sebelum update)

#2 - 08/04/2022 09:21 AM - Moch Alinafia

07/05/2025

12




- Status changed from Developing to Closed

Files
clipboard-202206151436-mz5xx.png 39.1 KB 06/15/2022 Moch Alinafia
PUBLISH.7z 20.4 MB 06/16/2022 Saswanto Tampan

07/05/2025 22


http://www.tcpdf.org

